@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap');
:root {
    --Pale-Blue: hsl(243, 100%, 93%);
    --Grayish-Blue: hsl(229, 7%, 55%);
    --Dark-Blue: hsl(228, 56%, 26%);
    --Very-Dark-Blue:#0C122C;
    --slider : linear-gradient(#FFA399, #FF4D97);
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-size: 14px;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
}

.container {
    height: 100vh;
    background-color: var(--Very-Dark-Blue);
    background-image: url(./images/bg-desktop.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0px 370px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card {
    display: flex;
    position: relative;
    max-width: 1200px;
    height: 200px;
    width: 940px;
}
.logo {
    background-color: var(--Dark-Blue);
    padding: 50px 120px 30px 30px;
    border-radius: 10px 100px 10px 10px;
    margin-right: 30px;
    
}

.logo .fylo {
    margin-bottom: 20px;
}
.fylo:hover {
    transform: scale(1.2);
}
.blue-images {
    display: flex;
}
.img-div {
    width: 45px;
    height: 45px;
    background-color: var(--Very-Dark-Blue);
    padding: 10px 15px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    cursor: pointer;
}

.logo .blue-images .img-div:hover {
    opacity: 0.9;
    transform: scale(1.2);
} 

.storage{
    background-color: var(--Dark-Blue);
    border-radius: 10px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: left;
    color: white;
    flex-direction: column;
    width: 600px;
    max-width: 600px;
    height: 140px;
    padding: 30px;
    bottom: 0;
    right: 0;
}
.gb-left {
    background-color: white;
    display: inline-block;
    padding: 15px;
    font-size: 24px;
    position: absolute;  
    top: -35px;
    right: 35px;
    border-radius: 10px 10px 0 10px;
    color: black;
    cursor: pointer;
    width: 127px;
    text-align: center;

}
@media (min-width:1441px) {
.gb-left:hover {
    transform: scale(1.2);
}
}

.gb-left::after {
    content: "";
    border-top: 30px solid white;
    border-left: 30px solid transparent;
    position: absolute;
    top: 75%;
    left: 76.5%;
}

.gb-left span {
    color: var(--Grayish-Blue);
    font-size: 10px;
}

.storage .gb {
    font-weight: bold;
}

input[type='range'] {
    -webkit-appearance: none;
    overflow: hidden;
    width: 100%;
    height: 15px;
    border-radius: 15px;
    outline: none;
    background-image: linear-gradient(to right, #FFA399 0%, #FF4D97 81.5%, #0C122C 81.5%, #0C122C 100%);
    -webkit-border-radius: 15px;
}  




  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: white;
    cursor: pointer;
    /* box-shadow: -300px 0 0 300px hotpink; */
  }





#demo-1 {
    font-size: 24px;
    color: black;
    margin-right: 5px;
}
.bend
{
    display: flex;
    justify-content: space-between;
}
.bend p {
    font-size: 10px;
}

.usage {
    margin-bottom: 15px;
    font-weight: 400;
}

@media (max-width :1440px) {
    .container {
        background-image: url(./images/bg-mobile.png);
        background-position: initial;
        background-size: cover;

    }
    .card {
        flex-direction: column;
        /* position: static; */
        height: auto;
        width: 400px;
        align-items: left;
        justify-content: center;
        padding: 30px;
    }
    .storage {
        position: relative;
        margin-top: 15px;
        align-items: center;
        width: auto;
        /* border: 1px solid blue; */
    }
    .slidecontainer {
        width: 100%;
    }
    .logo {
        /* border: 1px solid red; */
        margin: 0;
    }

    .gb-left {
        position: absolute;  
        left: 50%;
        top: 50%;
        transform: translate(-50%, 50%);
        border-radius: 10px;  
        text-align: center;
    }
    .gb-left::after {
    visibility: hidden;    
    display: none;
    }
  
    

 
}
